/* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
		height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -215px;
      }

      /* Set the fixed height of the footer here */
      #push {
		  height:280px;
	  }
      #footer {
        height: 215px;
      }
      #footer {
        background-color: #ffffff;
      }

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 400px) {
        #footer {
          margin-left: -10px;
          margin-right: 0px;
          padding-left: 10px;
          padding-right: 0px;
        }
		#footer {
        height: 235px;
      	}
		#wrap {
        /* Negative indent footer by it's height */
        margin: 0 auto -235px;
      }
      }